<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
         <loc>https://ocf.etsi.org/develop/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://ocf.etsi.org/develop/FAQ/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://ocf.etsi.org/develop/architecture/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://ocf.etsi.org/develop/releasenotes/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://ocf.etsi.org/develop/gettingstarted/howtorun/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://ocf.etsi.org/develop/gettingstarted/repository/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://ocf.etsi.org/develop/testing/postman/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://ocf.etsi.org/develop/testing/robotframework/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://ocf.etsi.org/develop/testing/testplan/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://ocf.etsi.org/develop/testing/testplan/api_access_control_policy/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://ocf.etsi.org/develop/testing/testplan/api_auditing_service/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://ocf.etsi.org/develop/testing/testplan/api_discover_service/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://ocf.etsi.org/develop/testing/testplan/api_events_service/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://ocf.etsi.org/develop/testing/testplan/api_invoker_management/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://ocf.etsi.org/develop/testing/testplan/api_logging_service/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://ocf.etsi.org/develop/testing/testplan/api_provider_management/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://ocf.etsi.org/develop/testing/testplan/api_publish_service/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://ocf.etsi.org/develop/testing/testplan/api_security_service/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://ocf.etsi.org/develop/testing/testplan/common_operations/</loc>
         <lastmod>2024-06-11</lastmod>
         <changefreq>daily</changefreq>
    </url>
</urlset>